"use strict";

exports.__esModule = true;
exports.EntrySchemaService = void 0;
var _comIndex = require("../../cDataSource-setter/commonFn/comIndex");
/**
 * 主要用于entrySchema的处理
 * 包含参数的校验
 */
var EntrySchemaService = exports.EntrySchemaService = /*#__PURE__*/function () {
  function EntrySchemaService() {}
  var _proto = EntrySchemaService.prototype;
  _proto.load = function load(editArgs) {
    return (0, _comIndex.getPbiDataItemData)(editArgs);
  };
  return EntrySchemaService;
}();